[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=examples to use parameters [Wikipedia] Wikipedia[1] ]Wikipedia[2] LIVE SEARCH
1exe-17.ini=ini file
english.ini=translation file
[Windows]=photo
*
=It is possible to associate a research on LIVE SEARCH through parameter WIKIPEDIA while being useful of the legend of the photo.#Is necessary is modified two technical parameters relative WIKIPEDIE for specialized to waiter LIVE SEARCH.#And to activate parameter WIKIPEDIA.# research is carried out in a named page WIKI.#For the purists one can also modify nouns WIKIPEDIA in LIVE SEARCH#in the parameter and the technical parameter also. 
*
]Wikipedia[1]=<A Href="http://search.live.com/images/results.aspx?q=
]Wikipedia[2]=&src=IE-SearchBox"  target=live><img src=live.gif></a><BR>
[Wikipedia]=1
+[Wikipedia]=1
-]Wikipedia[1]=...
-]Wikipedia[2]=...
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf
